هشدار در خصوص آسیب پذیری های فایروال NetScreen شرکت جونیپر -آکا

آکاایران: سرویس فناوری آکا ایران به نقل از ایتنا؛ بخش امنیت:

به گزارش آکاایران: آکا ایران- جونیپر چند وصله اضطراری را برای بستن حفره های امنیتی متعلق به دو در پشتی (backdoor) در محصولات خود منتشر کرده است.

,هشدار,خصوص,آسیب,[categoriy]

آکاایران: هشدار در خصوص آسیب پذیری های فایروال NetScreen شرکت جونیپر

یکی از درهای پشتی (CVE-2015-7756) اجازه رمزگشایی پسیو ترافیک VPN عبوری از تجهیز و دیگری (CVE-2015-7755) اجازه دسترسی مدیریتی از راه دور از طریق SSH یا Telnet را فراهم می کند.

به گزارش آکا ایران به نقل از مرکز ماهر، طبق بررسی های کارشناسان جونیپر، نسخه های ScreenOS 6.2.0r15 تا 6.2.0r18 و 6.3.0r12 تا 6.3.0r20 دارای این آسیب پذیری ها می باشند.

البته درپشتی دسترسی مدیریتی روی نسخه های قدیمی تر ScreenOS وجود ندارد، بنابراین سری 6.2.0 در این مورد آسیب پذیر نیست ولی آسیب پذیری VPN را داراست.

با توجه به این موضوع، به تمامی مدیران شبکه پیشنهاد می گردد در صورتی که از این نسخه از محصولات جونیپر استفاده می کنند، هرچه سریع تر نسبت به بروزرسانی تجهیزات اقدام نمایند.



منبع :

  • اشتراک
  • گزارش تخلف
  • 0 محبوب

اخبار اکاایران